[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.GetImageIndex

GetImageIndex - software emulation of the OnGetImageIndex event

## Declaration

Source position: comctrls.pp line 505

`protected function TCustomTabControl.GetImageIndex(`
`ATabIndex: Integer`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .